.front-page-wrapper .right-text,
.front-page-wrapper .left-text {
	width: 48.5%;
}

.front-page-wrapper .right-text {
	margin-left: 3%;
}

.front-page-wrapper .left-text ul {
	list-style-type: disc;
	margin: 0 20px 0 0;
}

.front-page-wrapper .left-text .swiper {
	width: 300px;
}

.front-page-wrapper .left-text .swiper .swiper-container {
	width: 100%;
}

.front-page-wrapper .left-text .swiper .swiper-container .swiper-slide {
	opacity: 0 !important;
}

.front-page-wrapper .left-text .swiper .swiper-container .swiper-slide-active {
	opacity: 1 !important;
}

@media only all and (max-width: 850px) { 
	.front-page-wrapper {
		width: 90%;
	}
}

@media only all and (max-width: 750px) { 
	.front-page-wrapper .right-text,
	.front-page-wrapper .left-text {
		margin-left: 0;
		width: 100%;
	}

}